「Log-Chat」にクロスサイトスクリプティングの脆弱性(JVN)

2016年2月23日(火) 10時29分
このエントリーをはてなブックマークに追加
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は2月22日、Script*が提供する文字チャットシステム「Log-Chat」に格納型のクロスサイトスクリプティングの脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは6.1。

「Log-Chat ver 1.0」には、格納型のクロスサイトスクリプティングの脆弱性(CVE-2016-1157)が存在する。この脆弱性が悪用されると、ユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。JVNでは、開発者の情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史》

注目ニュース

icon

IPAおよびJPCERT/CCは、日本マイクロソフトが提供するWebブラウザ「IE」に、クロスドメイン ポリシーを回避される脆弱性が存在すると「JVN」で発表した。

icon

IPAおよびJPCERT/CCは、Android PlatformのURLConnectionクラスに、HTTPヘッダインジェクションの脆弱性が存在すると「JVN」で発表した。

icon

IPAおよびJPCERT/CCは、LINEが提供する「LINE」にDoSの脆弱性が存在すると「JVN」で発表した。

icon
Swann製のネットワークビデオレコーダに脆弱性、外部から映像の取得も(JVN)

IPAおよびJPCERT/CCは、Swannが提供するネットワークビデオレコーダ(NVR)に複数の脆弱性が存在すると「JVN」で発表した。

icon

IPAおよびJPCERT/CCは、Beldenが提供するHirschmannの「Classic Platform」スイッチに、管理者パスワードが漏えいする脆弱性が存在すると「JVN」で発表した。

RSS

特集・連載

ピックアップフォト